package {{package}}

import play.api.routing._
import play.api.routing.sird._

{{> generated}}
class Routes({{#controllers}}
    {{name}}: {{type}}
{{/controllers}}) extends SimpleRouter {

  override def routes: Router.Routes = { {{#routes}}
    case {{verb}}(p"{{path}}") =>
      {{action}}
{{/routes}}  }

}
